package com.ag.entity.fee.vo;

import com.ag.entity.fee.Contract;

import java.util.List;

/**
 * Created by Administrator on 2017/5/6 0006.
 */
public class ContractVO extends Contract {
    private List<ContractItemVO> itemLst;


    public List<ContractItemVO> getItemLst() {
        return itemLst;
    }

    public void setItemLst(List<ContractItemVO> itemLst) {
        this.itemLst = itemLst;
    }

    private String dateFormat;

    public String getDateFormat() {
        return dateFormat;
    }

    public void setDateFormat(String dateFormat) {
        this.dateFormat = dateFormat;
    }

}
